// fix_dat.h
#ifndef _fix_dat_H_
#define _fix_dat_H_
#ifdef __cplusplus
extern "C" {
#endif

#define  MX_FIX_ID   8

typedef struct tagFIXES {
   LE link;
   double lat, lon;
   char id[MX_FIX_ID+1];
}FIXES, * PFIXES;

extern int Load_Fix_File( char * pfile );
extern PLE Get_Fix_List( void );
extern void Del_Fix_List( void );
extern int Get_Fix_in_Bounds( double n, double s, double e, double w, PLE ph );

#ifdef __cplusplus
}
#endif
#endif _fix_dat_H_
// eof - fix_dat.h
