// gshhs_bmp.h
#ifndef _gshhs_bmp_H_
#define _gshhs_bmp_H_

extern int  Write_User_BMP( PGSINFO pgsi );
extern void Get_BMP_iLatLon( PGSINFO pgsi, double lat, double lon,
                           int * pilat, int * pilon );
extern void Add_2_User_BMP( PGSINFO pgsi, double lat, double lon, int id );
extern void BMP_iLatLon_2_latlon( PGSINFO pgsi, double * plat, double * plon, int inlat, int inlon );

extern int Add_Pt_2_BMP( PGSINFO pgsi, int ilat, int ilon, BYTE b, BOOL replace );
extern void Add_BMP_LatLon_Pt( PGSINFO pgsi, double lat, double lon, BYTE b, BOOL replace );
extern BOOL Pt_In_BMP_Boundary( PGSINFO pgsi, int ilat, int ilon );
extern BOOL Pt_In_BMP_Size( PGSINFO pgsi, int ilat, int ilon );
extern void Add_2_BMP_Limit_Ranges( PGSINFO pgsi, int ilat, int ilon );
extern void Add_2_BMP_latlon_Ranges( PGSINFO pgsi, double lat, double lon );
extern void Adjust_BMP_Boundaries( PGSINFO pgsi, int ilat, int ilon );
extern int Fill_BMP_Rect( PGSINFO pgsi, PRECT prc, BYTE b, BOOL overwrite );
extern void  Add_Text_to_BMP( PGSINFO pgsi, int x, int y, char * txt, int len,
                      BYTE tcolr);
extern int  Add_Line_to_BMP( PGSINFO pgsi, int startx, int starty,
                      int endx, int endy, BYTE tcolr, BOOL replace);
extern void Get_DPP_at_Center( PGSINFO pgsi );
extern void Add_BMP_Scale( PGSINFO pgsi );

#endif //_gshhs_bmp_H_
// eof - gshhs_bmp.h

